body {
    background-color: #fff;
}
.text-right{
	text-align: right;
}
table.dataTable.no-footer {
    border-bottom: 1px solid #f4f4f4 !important;
}
textarea {
    resize: vertical; 
	max-height: 100px; 
	min-height: 100px;    
	overflow-x: hidden;
}
.content-wrapper {
    /*background-color: #f4f4f4;*/ 
    background-color: #fff;
}
th {
    text-align: left;
    font-weight: 100;
}
label {
    font-weight: 200;
}
.btn,
.badge,
.label {
    position: relative;
    overflow: hidden
}
.btn:after,
.badge:after,
.label:after {
    position: absolute;
    top: -50px;
    left: -75px;
    z-index: 2;
    width: 50px;
    height: 155px;
    background: #fff;
    content: "";
    opacity: .2;
    -webkit-transform: skewX(30deg);
    -moz-transform: skewX(30deg);
    -ms-transform: skewX(30deg);
    -o-transform: skewX(30deg);
    transform: skewX(30deg);
    -webkit-transition: .5s;
    -moz-transition: .5s;
    transition: .5s;
    -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.5, 1);
    -moz-transition-timing-function: cubic-bezier(0.4, 0, 0.5, 1);
    transition-timing-function: cubic-bezier(0.4, 0, 0.5, 1)
}
.btn:hover::after,
.badge:hover::after,
.label:hover::after {
    left: 160%
}
.view-header {
    margin: 10px 0
}
.view-header .header-icon {
    font-size: 60px;
    width: 68px;
    float: left;
    margin-top: -8px;
    line-height: 0
}
.view-header .header-icon {
    color: #558B2F;
}
.dev-page {
    visibility: hidden;
}
.error {
    color: #a81515;
}
@media (min-width: 768px) {
    .modal-dialog {
        width: 95%;
    }
}
.form-section {
    margin: 5px 0px 25px 0px;
    padding-bottom: 5px;
    border-bottom: 1px solid #eee;
}
table.table-bordered th:last-child,
table.table-bordered td:last-child {
    border-right-width: 0;
    width: 70px !important;
    text-align: right;
}
table.table-bordered th:first-child,
table.table-bordered td:first-child {
    width: 5px !important;
    text-align: right;
}
.nav-tabs-custom>.nav-tabs>li.active {
    border-top-color: #444;
}
.panel-default>.panel-heading {
    background-color: #fff;
}
.panel-footer {
    background-color: #fff;
	min-height: 40px;
}
.sub_header {
    font-size: 18px;
    color: rgb(251, 4, 61);
    float: left;
    background-color: transparent;
    background-image: none;
    padding: 11px 0px;
	cursor:pointer;
}
.display-hide {
    display: none;
}
.main-header .nav {
    display: inline-block;
}
@media (max-width: 991px) {} @media (max-width: 768px) {} @media (min-width: 768px) {} .login-page,
.register-page {
    background: #d2d6de;
    /*background-image: url(../img/boxed-bg.png);*/
}
.content-header {
    position: relative;
    padding: 3px 8px;
    background-color: #fff;
    border-bottom: 1px solid #e1e6ef;
}
.content-header hr {
    border-top: 1px solid #ddd
}
.content-header .header-icon {
    font-size: 30px;
    width: 20px;
    float: left;
    line-height: 1;
    margin-right: 10px;
    color: #558B2F;
}
.content-header .header-title {
    margin-left: 33px;
}
.content-header .header-title h1 {
    margin: 0;
    font-size: 24px
}
.content-header .header-title small {
    font-size: 13px;
    display: inline-block;
    padding-left: 4px;
    font-weight: 600;
    color: #7a7a7a
}
.header-title .breadcrumb {
    float: right;
    background: #fff;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 13px;
    padding: 7px;
    position: absolute;
    bottom: 0px;
    right: 3px;
    border-radius: 0;
    border: 0;
    font-weight: 600
}
.header-title .breadcrumb>li>a {
    color: #374767;
    display: inline-block
}
.header-title .breadcrumb>li>a>.fa,
.header-title .breadcrumb>li>a>.glyphicon,
.header-title .breadcrumb>li>a>.ion {
    margin-right: 5px
}
.sidebar-menu {
    list-style: none;
    margin: 0;
    padding: 0
}
.sidebar-menu>li {
    position: relative;
    margin: 0;
    padding: 0
}
.sidebar-menu>li>a {
    padding: 12px 5px 12px 15px;
    display: block
}
.sidebar ul li:nth-child(2) a i {
    color: #558B2F
}
.sidebar ul li:nth-child(3) a i {
    color: #cd6724
}
.sidebar ul li:nth-child(4) a i {
    color: #f29824
}
.sidebar ul li:nth-child(5) a i {
    color: #adb7be
}
.sidebar ul li:nth-child(6) a i {
    color: #b348ae
}
.sidebar ul li:nth-child(8) a i {
    color: #cd6724
}
.sidebar ul li:nth-child(9) a i {
    color: #21a788
}
.sidebar ul li:nth-child(10) a i {
    color: #E5343D
}
.sidebar ul li:nth-child(11) a i {
    color: #EF6C00
}
.sidebar ul li:nth-child(12) a i {
    color: #FFB61E
}
.sidebar ul li:nth-child(14) a i {
    color: #428bca
}
.sidebar ul li:nth-child(15) a i {
    color: #D4E157
}
.sidebar ul li:nth-child(16) a i {
    color: #00B8D4
}
.sidebar ul li:nth-child(17) a i {
    color: #64bc36
}

.login-logo, .register-logo{
	margin-top: 25px;
}






@media (min-width:768px) {

.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}
}
.login-box, .register-box {
	/*width: 860px;*/
	margin: 0 auto;
}
@media (max-width:768px) {
.login-box, .register-box {
	width: 90%;
	margin-top: 20px
}
.
}
.info {
	margin: 12px auto;
	width: 100%;
	display: block;
	text-align: center;
	text-shadow: 1px 1px 0 #fff;
	line-height: 19px;
	text-shadow: 0 1px 0 #fff;
}
.oturum {
	padding-bottom: 20px;
	-webkit-box-shadow: inset 10px 0px 32px -15px rgba(189, 189, 189, 1);
	-moz-box-shadow: inset 10px 0px 32px -15px rgba(189, 189, 189, 1);
	box-shadow: inset 10px 0px 32px -15px rgba(189, 189, 189, 1);
	min-height: 490px;
}
.oturum .input-group {
	margin-top: 15px;
	width: 100%;
}
.oturum input, .oturum select {
	box-shadow: none !important;
}
.oturum .btn-default {
	position: absolute;
	left: 20px;
	top: 45px;
}
.oturum-alani {
	width: 100%;
	display: block;
	margin: 0 auto 0 auto;
}
.footer_login {
	width: 850px;
	margin: 0 auto
}
.login-box {
	border: 1px solid #eee;
	border-radius: 5px;
	min-height: 350px;
	margin: 70px auto 10px auto;
	-webkit-box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.3);
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 0%, #f1f1f1 60%);
	background: -webkit-linear-gradient(top, #ffffff 0%, #f1f1f1 60%);
	background: linear-gradient(to bottom, #ffffff 0%, #f1f1f1 60%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f1f1f1', GradientType=0);
}
.login-box h1 {
	font-size: 20px;
	padding: 50px 0 15px 0;
	text-align: center;
	margin: 0;
	border-bottom: 1px solid #e0e0e0;
}
.login-box h3 {
	font-size: 14px;
	color: #4a4a4a;
	text-align: center;
	line-height: 22px;
}
.login-box h4 {
	font-size: 13px;
	color: #999;
	text-align: center;
}
.tanitim {
	border-right: 2px dashed #ddd;
	min-height: 490px;
	-webkit-box-shadow: inset -10px 0px 32px -15px rgba(189, 189, 189, 1);
	-moz-box-shadow: inset -10px 0px 32px -15px rgba(189, 189, 189, 1);
	box-shadow: inset -10px 0px 32px -15px rgba(189, 189, 189, 1);
}
.login-page {
    color: #333;
    /*background: url(../img/boxed-bg.png) repeat;*/

}

.btn-group-xs>.btn, .btn-xs {
    padding: 0px 3px;
    font-size: 10px;
    line-height: 1.3;
   	border-radius: 0px;
}

.input-group-addon {
    padding: 6px 3px !important;
	font-size: 11px;
}


.fileinput-button {
    position: relative;
    overflow: hidden;
}
.fileinput-button input {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    opacity: 0;
    -ms-filter:'alpha(opacity=0)';
    font-size: 200px;
    direction: ltr;
    cursor: pointer;
}



.small_thumbnail {
	width: 60px;
    display: block;
    padding: 4px;

    background-color: #fff;
    border: 1px solid #ddd;

}



/*image gallery*/
.nopad {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.image-checkbox {
    cursor: pointer;
    /* box-sizing: border-box; */
    /*-moz-box-sizing: border-box;*/
    /* -webkit-box-sizing: border-box; */
    /* border: 4px solid transparent; */
    /* margin-bottom: 0; */
    /* outline: 0; */
    /* max-height: 100px; */
    /* overflow: hidden; */
    /*border: 2px solid #121212;*/
}
.image-checkbox input[type="checkbox"] {
	display: none;
}

.image-checkbox-checked {
	border-color: #4783B0;
}



.image-checkbox .fa {
    position: absolute;
    color: #fff;
    background-color: #453292;
    padding: 10px;
    top: 0;
    right: 16px;
    font-size: 20px;
}
.image-checkbox-checked .fa {
  display: block !important;
}


.panel {
    border-radius: 0px;
}

.panel-primary {
    border-color: #337ab7;
}
.panel-primary>.panel-heading {
    color: #fff;
    background-color: #337ab7;
    border-color: #337ab7;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.hover {
    background-color: #337ab7;
}




.statistic-box {
	color: #fff;
	padding: 15px;
	position: relative;
	margin-bottom: 20px;
	background-color: #374767;
	border: 2px solid #374767
}
.statistic-filled-1 {
	background-color: #558B2F;
	border-color: #558B2F;
	color: #fff
}
.statistic-filled-1.outline {
	background: #fff;
	border: 2px solid #558B2F;
	color: #374767
}
.statistic-filled-2 {
	background: #E5343D;
	border-color: #E5343D;
	color: #fff
}
.statistic-filled-2.outline {
	background: #fff;
	border: 2px solid #E5343D;
	color: #374767
}
.statistic-filled-3 {
	background: #5b69bc;
	border-color: #5b69bc;
	color: #fff
}
.statistic-filled-3.outline {
	background: #fff;
	border: 2px solid #5b69bc;
	color: #374767
}
.statistic-filled-4 {
	background: #EF6C00;
	border-color: #EF6C00;
	color: #fff
}
.statistic-filled-4.outline {
	background: #fff;
	border: 2px solid #EF6C00;
	color: #374767
}
.statistic-box h2 {
	margin: 0;
	font-weight: 800;
	font-size: 42px
}
.statistic-box .small {
	font-weight: 600;
	margin-bottom: 15px
}
.statistic-box .statistic_icon {
	font-size: 50px;
	position: absolute;
	right: 30px;
	top: 16px
}
.statistic-filled-1 .statistic_icon {
	color: #4B7A2B
}
.statistic-filled-2 .statistic_icon {
	color: #C62F37
}
.statistic-filled-3 .statistic_icon {
	color: #4b58a5
}
.statistic-filled-4 .statistic_icon {
	color: #DA6200
}





.select2-container{
    font-family: 'Amiko', sans-serif;
}

select.select2  {
    font-family: 'Amiko', 'FontAwesome', sans-serif;
}


.pagination>li>a, .pagination>li>span {
    margin-left: -4px;
}

.pagination>li:first-child>a, .pagination>li:first-child>span {
    margin-left: 0;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}

.pagination>li:last-child>a, .pagination>li:last-child>span {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}
.dataTables_wrapper .dataTables_paginate .paginate_button {
    position: relative;
    float: left;
    padding: 5px 10px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:active {
    outline: none;
    background-color: #2b2b2b;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2b2b2b), color-stop(100%, #0c0c0c));
    background: -webkit-linear-gradient(top, #2b2b2b 0%, #0c0c0c 100%);
    background: -moz-linear-gradient(top, #2b2b2b 0%, #0c0c0c 100%);
    background: -ms-linear-gradient(top, #2b2b2b 0%, #0c0c0c 100%);
    background: -o-linear-gradient(top, #2b2b2b 0%, #0c0c0c 100%);
    background: linear-gradient(to bottom, #2b2b2b 0%, #0c0c0c 100%);
    box-shadow: inset 0 0 3px #111;
}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    color: white !important;
    border: 1px solid #fff;
    background: #eee;
}
.dataTables_wrapper .dataTables_paginate .paginate_button {
    box-sizing: border-box;
    display: inline-block;
    min-width: 1.5em;
    padding: 0px !important;
    margin-left: 0px !important;
    text-align: center;
    text-decoration: none !important;
    cursor: pointer;
    *cursor: hand;
    color: #333 !important;
    border: 1px solid transparent;
    border-radius: 0px;
}

table.dataTable thead .sorting_asc:after{
    content : '';
}
table.dataTable thead .sorting_desc:after{
    content : '';
}
table.dataTable thead .sorting:after {
    content: '';
}


.input-group.col-md-1.partner_prod_stock_rmv {
    position: relative;
    top: 23px;
}
